actions: []
api_documentation: http://docs.ros.org/en/noetic/api/xmlrpcpp/html
authors: Chris Morley, Konstantin Pilipchuk, Morgan Quigley, Austin Hendrix, Dirk
  Thomas <dthomas@osrfoundation.org>, Jacob Perron <jacob@openrobotics.org>
brief: ''
bugtracker: ''
depends:
- catkin
- cpp_common
- rostime
depends_on:
- costmap_cspace
- diagnostic_aggregator
- dynamixel_interface
- franka_gripper
- gpp_plugin
- mbf_abstract_nav
- mesh_map
- moveit_core
- nav_2d_utils
- ros_comm
- rosbag
- roscpp
- safety_limiter
- septentrio_gnss_driver
- test_rosbag
- test_roscpp
- tf2_ros
- tf_remapper_cpp
- topic_tools
description: "XmlRpc++ is a C++ implementation of the XML-RPC protocol. This version\
  \ is\n    heavily modified from the package available on SourceForge in order to\n\
  \    support roscpp's threading model. As such, we are maintaining our\n    own\
  \ fork."
devel_jobs:
- https://build.ros.org/view/Ndev/job/Ndev__ros_comm__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__ros_comm__ubuntu_focal_amd64
has_changelog_rst: true
license: LGPL-2.1
maintainer_status: maintained
maintainers: Michael Carroll <michael@openrobotics.org>, Shane Loretz <sloretz@openrobotics.org>
metapackages:
- ros_comm
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__xmlrpcpp__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__xmlrpcpp__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__xmlrpcpp__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__xmlrpcpp__ubuntu_focal_arm64__binary
repo_name: ros_comm
repo_url: ''
srvs: []
timestamp: 1700740569.87836
url: http://xmlrpcpp.sourceforge.net
vcs: git
vcs_uri: https://github.com/ros/ros_comm.git
vcs_version: noetic-devel
